{
    "variants": {
        "facing=up":  { "model": "redstone_torch_up" },
        "facing=east":  { "model": "redstone_torch_east" },
        "facing=south":  { "model": "redstone_torch_east", "y": 90 },
        "facing=west":  { "model": "redstone_torch_east", "y": 180 },
        "facing=north":  { "model": "redstone_torch_east", "y": 270 }
    }
}
